@charset "utf-8"; 
/* CSS Document */ 
 
body{margin:0; padding:0;} 
h3 {color:#666; text-transform:uppercase; font-size:10pt;} 
h4{ font-weight:normal; font-size:8pt; display:inline} 
a{ text-decoration:none; color:#C1272D; border-right:dotted 1px #666; display:block; padding:5px 0 5px 0} 
a:hover{color:#adbf44;} 
.headerblock{} 
.bodyblock{} 
.footerblock{} 
.addintext{ font-size:10pt;} 
a .caption{font-size:8pt; color:#666} 
.error{color:#900; font-size:10pt;} 
input, textarea{padding:10px 20px!important; background:#EEE;} 
input[type=submit]{background:#4781A6; color:#FFF; border:0; padding:10px 20px} 
